
Base Distribution - Task # 41315

Story # 41311 (Closed): As user, I want a well-working content editing (Bugfix Story)

Status: Closed Priority: Must have
Author: Robert Lemke Category:
Created: 2012-09-24 Assigned To: Robert Lemke
Updated: 2012-10-04 Due date:
Subject: Fix deletion of nodes
Description

Related issues:
related to Base Distribution - Task # 40754: re-implement delete node Resolved

History
#1 - 2012-09-24 13:14 - Robert Lemke
- Status changed from New to Accepted

#2 - 2012-09-26 06:17 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-10-04 13:39 - Markus Goldbeck
- Status changed from Resolved to Closed
